body {
	background: #000000;
	color: #534834;
	font-family: tahoma, arial;
	font-size: 11px;
	line-height: 15px;
	margin: 0;
	padding: 0;
	text-align: center;
}

* html body {
	line-height: 13px;
}

a:link { 
	color: #B00000;
	font-weight: bold;
	text-decoration: none;
}
	
a:visited { 
	color: #B00000;
	font-weight: bold;
	text-decoration: none;	
}
	
a:hover, a:active { 
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

#footer a:link { 
	color: #F1D6AC;
	font-weight: bold;
	text-decoration: none;
}
	
#footer a:visited { 
	color: #F1D6AC;
	font-weight: bold;
	text-decoration: none;	
}
	
#footer a:hover, #footer a:active { 
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

#nav a:link { 
	color: #F1D6AC;
	font-weight: bold;
	text-decoration: none;
}
	
#nav a:visited { 
	color: #F1D6AC;
	font-weight: bold;
	text-decoration: none;	
}
	
#nav a:hover, #nav a:active { 
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

#right a:link { 
	color: #73613B;
	font-weight: bold;
	text-decoration: underline;
}
	
#right a:visited { 
	color: #73613B;
	font-weight: bold;
	text-decoration: underline;	
}
	
#right a:hover, #right a:active { 
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

/* ------------------------------------------------------------------  DIV ID's ------- */

#container {
	margin: 0 auto;
	margin-top: 20px;
	text-align: left;
	width: 900px;
}

#content1 {
	background: url(images/up.JPG) no-repeat 2px;
	clear: both;
	display: block;
	height: 115px;
	padding-left: 130px;
	padding-top: 38px;
	width: 770px;
	margin-top: -20px;
}

#footer {
	background: url(images/footer-bg.jpg);
	color: #F1D6AC;
	background-repeat: no-repeat;
	height: 99px;
	text-align: center;
	width: 900px;
	padding-top: 20px;
	margin-left: -126px;
	
}

#header {
	background: url(images/header-bg.jpg) no-repeat;
	display: block;
	height: 197px;
	width: 900px;
}

#pagebottom {
	clear: both;
	width: 900px;
}

#nav {
	padding-left: 175px;
	padding-top: 68px;
}

#nav ul {
	float: left;
	list-style: none;
	margin: 0;
	margin-right: 70px;
	padding: 0;
}

* html #nav ul {
	margin-right: 40px;
}

#nav li {
	float: left;
	list-style: none;
	margin: 0;
	margin-right: 30px;
	padding: 0;
}

#text1 {
	width: 448px;
	padding-left: 95px;
}

#text2 {
  background-image: url("images/stred.JPG");
  width: 897px;
  background-repeat: repeat-y;
  margin-top: 120px;
  margin-left: -128px;
  display: block;
}


/* ------------------------------------------------------------------  CLASSE'S ------- */

.flt-lft {
	float: left;
	margin-right: 10px;
}

.flt-rgt {
	float: right;
}

.heading {
	color: #413727;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: -10px;
}

* html .heading {
	margin-bottom: -16px;
}

.heading2 {
	color: #413727;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.small {
	font-size: 10px;
}


#konec
{
  background-image: url("images/down.JPG");
  background-repeat: no-repeat;
  display: block;
  width: 897px;
  height: 23px;
  margin-left: -95px;
  margin-top: px;
}
#obrelf {
  background-image: url("images/obrelf.PNG");
  background-repeat: no-repeat;
  display: block;
  width: 371px;
  height: 483px;
  margin-top: -100px;
  float: right;
  margin-right: -353px;
}
